| Home | Libraries | People | FAQ | More

## Function template to_lower

boost::algorithm::to_lower — Convert to lower case.

## Synopsis

    template<typename MutableCollectionT>
      void to_lower(MutableCollectionT & Input,
                    const std::locale & Loc = std::locale());

## Description

Each element of the input sequence is converted to lower case. The input sequence is modified in-place.

Parameters

Input

  A collection

Loc

  a locale used for conversion

| Copyright © 2002-2004 Pavol Droba